import AppListItemlayoutpanel from  './components/app-list-itemlayoutpanel/app-list-itemlayoutpanel.vue';
import AppDataCard from  './components/app-data-card/app-data-card.vue';
import AppCalendarItemlayoutpanel from  './components/app-calendar-itemlayoutpanel/app-calendar-itemlayoutpanel.vue';
import AppRadioButton from  './components/app-radio-button/app-radio-button.vue';

export const UserComponent = {

    install(v: any, opt: any) {
        v.component('app-list-itemlayoutpanel', AppListItemlayoutpanel);
        v.component('app-data-card', AppDataCard);
        v.component('app-calendar-itemlayoutpanel', AppCalendarItemlayoutpanel);
        v.component('app-radio-button', AppRadioButton);
    }
};